description: null
handle: admin
name: Administratorius
permissions:
  - accesscp
  - accesscpwhensystemisoff
  - accessplugin-ad-wizard
  - accessplugin-comments
  - accessplugin-feed-me
  - accessplugin-navigation
  - accesssitewhensystemisoff
  - administrateusers
  - 'assignusergroup:9247e942-b2c8-4f7e-8a47-1176664c1573' # Administratorius
  - assignuserpermissions
  - commentsdelete
  - commentsedit
  - commentstrash
  - 'createentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'createfolders:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'createfolders:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'deleteassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'deleteassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'deletecategories:9e4857a7-e16a-486d-aa1d-9bf153512eff' # Kategorijos
  - 'deletecategories:c64f1363-7f46-49ab-a0cf-2afbc4e17961'
  - 'deleteentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'deletepeerassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'deletepeerassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'deletepeercategorydrafts:9e4857a7-e16a-486d-aa1d-9bf153512eff' # Kategorijos
  - 'deletepeercategorydrafts:c64f1363-7f46-49ab-a0cf-2afbc4e17961'
  - 'deletepeerentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'deletepeerentrydrafts:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - deleteusers
  - 'editimages:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'editimages:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'editpeerimages:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'editpeerimages:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - editusers
  - impersonateusers
  - moderateusers
  - navigation-createnavs
  - 'navigation-deletenav:614be751-8c9d-4014-9a55-01ebc63a72ec'
  - 'navigation-editnav:614be751-8c9d-4014-9a55-01ebc63a72ec'
  - 'navigation-managenav:614be751-8c9d-4014-9a55-01ebc63a72ec'
  - performupdates
  - registerusers
  - 'replacefiles:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'replacefiles:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'replacepeerfiles:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'replacepeerfiles:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'saveassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'saveassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'savecategories:9e4857a7-e16a-486d-aa1d-9bf153512eff' # Kategorijos
  - 'savecategories:c64f1363-7f46-49ab-a0cf-2afbc4e17961'
  - 'saveentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'savepeerassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'savepeerassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'savepeercategorydrafts:9e4857a7-e16a-486d-aa1d-9bf153512eff' # Kategorijos
  - 'savepeercategorydrafts:c64f1363-7f46-49ab-a0cf-2afbc4e17961'
  - 'savepeerentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'savepeerentrydrafts:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'utility:asset-indexes'
  - 'utility:clear-caches'
  - 'utility:db-backup'
  - 'utility:deprecation-errors'
  - 'utility:find-replace'
  - 'utility:generate-transforms-utility'
  - 'utility:migrations'
  - 'utility:php-info'
  - 'utility:queue-manager'
  - 'utility:system-messages'
  - 'utility:system-report'
  - 'utility:updates'
  - 'viewassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'viewassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'viewcategories:9e4857a7-e16a-486d-aa1d-9bf153512eff' # Kategorijos
  - 'viewcategories:c64f1363-7f46-49ab-a0cf-2afbc4e17961'
  - 'viewentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'viewpeerassets:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  - 'viewpeerassets:ecc4545a-ddcc-4ab4-8331-ddc7c9b3e08f' # Įrenginių nuotraukos
  - 'viewpeercategorydrafts:9e4857a7-e16a-486d-aa1d-9bf153512eff' # Kategorijos
  - 'viewpeercategorydrafts:c64f1363-7f46-49ab-a0cf-2afbc4e17961'
  - 'viewpeerentries:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - 'viewpeerentrydrafts:b5e9c3b0-c1e0-4c76-93f7-0300368a8606' # Įrašai
  - viewusers
